* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
}

body {
    background-color:#080808
}

.content {
    margin: 20px;
    color: white;
    display: flex;
    flex-direction: column;
}

.content .center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.content .centerbr {
    position: absolute;
    margin-top: 60px;
    left: 50%;
    transform: translateX(-50%);

    text-align: center;
}

.content .leftbr {
    position: absolute;
    margin-top: 60px;
    flex-direction: column;
}

.content .title {
    font-size: 4.2em;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    
}

.content .subtitle {
    font-size: 2.5em;
    font-weight: bold;
}

.content .description {
    font-size: 1.2em;
    font-weight: normal;
}

.item {
    display: flex;
    align-items: top;   /* vertically align */
    gap: 20px;             /* space between image and text */
    margin-top: 20px;
    max-width: 800px;

    padding-top: 30px;
    padding-bottom: 30px;
}

.item p {
    margin-top: 15px;
    margin-bottom: 15px;
}

.thumbnailimg {
    width: 300px;
    height: 165px;
    border-radius: 20px;
    background: rgb(14, 14, 14);
    flex-shrink: 0;
}

.button-disabled {
    background: #0e0e0e;
    color: rgb(94, 94, 94);
    transition: all ease-in-out 0.2s;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.button-disabled:hover {
    background: #2a0000;
    color: rgb(175, 175, 175);
}

.button {
  background: #0e0e0e;
  color: white;
  transition: all ease-in-out 0.2s;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

.button:hover {
    background: #d7d7d7;
    color: rgb(0, 0, 0);
}

